Bug 1256572 - Qt 5.5.0 lets Plasma notifications show graphics glitches only
Qt 5.5.0 lets Plasma notifications show graphics glitches only
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: qt5-qtbase (Show other bugs)
22
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1255757
  Show dependency treegraph
 
Reported: 2015-08-24 22:20 EDT by Markus S.
Modified: 2016-07-19 15:17 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:17:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Plasma Notifications (115.97 KB, image/png)
2015-08-24 22:20 EDT, Markus S.
no flags Details

  None (edit)
Description Markus S. 2015-08-24 22:20:03 EDT
Created attachment 1066687 [details]
Plasma Notifications

Sorry for the headline but I have no other word at hand for the state of it.

Qt 5.5.0 causes Transmission-Qt to crash (see Bug 1255757), Plasma notifications show graphics glitches only (see attached screenshot), and (according to a user on IRC) a GPG-encrypted KWallets cannot be opened because of a QDBusConnection error.

I suggest retracting the 5.5.0 update until upstream fixes it.
Comment 1 Kevin Kofler 2015-08-24 22:46:28 EDT
> Plasma notifications show graphics glitches only (see attached screenshot)

What graphics driver are you using?

> I suggest retracting the 5.5.0 update until upstream fixes it.

Stable updates cannot be unpushed.
Comment 2 Markus S. 2015-08-25 07:21:22 EDT
Intel
Comment 3 Fedora End Of Life 2016-07-19 15:17:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.